Subject: You have little joy in life? Lacks warmth and affection? Come to me.

From: <[email-masked]>
Date: Sun, 24 Jan 2010 23:23:15 +0100

I sexual Russian blonde, want to see, come closer. Click Here Please